# Generated by Django 3.2.5 on 2022-01-11 21:57

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='ExchangeRate',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created_at', models.DateTimeField(auto_now_add=True)),
                ('exchange_rate', models.FloatField()),
            ],
            options={
                'ordering': ['-created_at'],
            },
        ),
    ]
